body {
    background-image: url('sky.png');
    background-color: #FFFFFF;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
}

header {
    background-color: #00B386;
    color: #FFFFFF;
    background-image: url('pasture.png');
    background-repeat: no-repeat;
    background-position: right;
    line-height: 400%;
    text-indent: 1em;
    height: 60px;
    padding-top: 30px; /* Increased padding-top for additional space */
}

nav {
    background-color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    padding: 10px;
}

nav a {
    text-decoration: none;
}

h1 {
    text-align: center;
    margin-top: 0px; /* Adjust the margin-top value as needed for vertical centering */
}

h2, h3 {
    font-family: 'Times New Roman', Georgia, serif;
}

ul {
    list-style-image: url('marker.gif');
}

footer {
    font-size: 75%;
    font-style: italic;
    text-align: center;
    font-family: 'Georgia', 'Times New Roman', serif;
    padding: 15px;
}

.barn {
    color: #70DBDB;
    font-weight: bold;
}

#contact {
    font-size: 90%;
}

#wrapper {
    width: 80%;
    margin: 0 auto;
    background-color: #FFFFFF;
    min-width: 900px;
    max-width: 2050px;
    box-shadow: 0 0 4px #133926;
}

main {
    padding: 1px 20px 20px 20px;
    display: block;
}

h2 {
    text-shadow: 1px 1px #CCCCCC;
}

#heroHome, #heroBoard, #heroTraining {
    height: 300px;
    background-size: 100% 100%;
}

#heroHome {
    background-image: url('sunsetHorse.png');
}

#heroBoard {
    background-image: url('fenceline.png');
}

#heroTraining {
    background-image: url('BayBella.png');
}
